import routerService from '@/common/services/router-service'

routerService
  .route('/sd-frame')
  .child('sd-ywlx-manage', {
    component: './sd-ywlx-manage',
  })
  // 业务类型分类
  .child('sd-classify-manage', {
    component: './sd-classify-manage',
  })
  .child('sd-app-ywlx-manage', {
    component: './sd-app-ywlx-manage',
  })
